.mbbg
{
	background: #069;
	background-image: url( "//www.lenovo.com/i/v15/t/mh-grad-v15.gif" );
	background-repeat: repeat-y;
	background-position: 0% 0%;
}
.mbbg-cn
{
	background: #000;
	background-image: url( "//www.lenovo.com/i/v15/t/tptc-mh-grad-v15.gif" );
	background-repeat: repeat-y;
	background-position: 0% 0%;
}
.style1
{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
}

a:link
{
	color: #069;
}
a:visited
{
	color: #9a6a9a;
}
a:hover
{
	color: #999;
}

body
{
	margin: 0px;
	padding: 0px;
	background: #fff;
	color: #000;
}
form
{
	margin: 0px;
	padding: 0px;
}
th
{
	text-align: left;
}
/*sup { color:#666; }*/
fieldset
{
	border: 0px;
}

.nowrap
{
	white-space: nowrap;
}
td.blbg
{
	border-top: 1px solid #41607f;
	border-bottom: 1px solid #e3edf7;
	white-space: nowrap;
}
.bbg
{
	border-top: 4px solid #c9d3dd;
	border-bottom: 20px solid #fff;
	white-space: nowrap;
	padding-top: 6px;
}
td.bbg span.spacer
{
	margin-left: -6px;
}
td.footer-divider
{
	background-image: url( "//www.lenovo.com/i/v15/t/footer-divider.gif" );
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

body, td, th, font
{
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
}

.inputbox
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #666666;
}

/* Rule 12 of //www.lenovo.com/common/v15/screen.css */
TD.blbg
{
	border-top: #41607f 1px solid;
	border-bottom: #e3edf7 1px solid;
	white-space: nowrap BACKGROUND-POSITION: 100% 100%;
	background-image: url( "../Images/mhl-grad.gif" );
	background-repeat: repeat-x;
	height: 24px;
}


input.input_prodnum
{
	background-image:url("../Images/icon_text.jpg");
	background-position:right center;
	background-repeat:no-repeat;
}